[Prev: TLIEND] | [Resources][TOC] | [Next: TLINONEEND]

# TLINONE

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TLINONE>
  ` markup ...
  `</TLINONE>
  `

Command-line Option

  N/A

## Description

TLINONE defines the markup for a missing message in a thread. Occasionally, a message may not be present within a thread. TLINONE defines the starting and content markup to use to represent a missing message.

NOTE

  Use TLINONEEND for defining the end markup for a missing message.

## Default Setting

    <TLiNone>
    <li><em>Message not available</em>
    </TLiNone>

## Resource Variables

N/A

## Examples

None

## Version

2.0

## See Also

TLINONEEND

Page Layout

[Prev: TLIEND] | [Resources][TOC] | [Next: TLINONEEND]